{
  "name": "drupal/languagewire_translation_provider",
  "description": "Plugin to Translation Management Tool (TMGMT) adding LanguageWire as a translation service provider.",
  "version": "13.2.0",
  "type": "drupal-module",
  "repositories": [
    {"type": "composer", "url": "https://packages.drupal.org/8"}
  ],
  "require": {
    "php": "^8.1",
    "psr/http-message": "^1.0 | ^2.0",
    "drupal/core": "^9.3 || ^10.0 || ^11.0",
    "drupal/tmgmt": "^1.15",
    "drupal/ultimate_cron": "^2.0@alpha",
    "laminas/laminas-diactoros": "^2.4.0 | ^3.4.0",
    "ext-curl": "*",
    "ext-json": "*",
    "ext-mbstring": "*",
    "ext-zip": "*",
    "ext-pdo": "*"
  },
  "require-dev": {
    "phpunit/phpunit": "^9.0",
    "phpunit/phpcov": "^8.0",
    "phploc/phploc": "^7.0",
    "phpstan/phpstan": "^1.0",
    "php-parallel-lint/php-parallel-lint": "^1.4",
    "phpspec/prophecy-phpunit": "^2.0.1",
    "dg/bypass-finals": "^1.1",
    "mglaman/drupal-check": "^1",
    "rector/rector": "^0.15",
    "drupal/preview_site": "1.1.6",
    "drupal/tmgmt_extension_suit": "^9.0",
    "drupal/core-recommended": "^9.0 | ^10.0 | ^11.0",
    "drupal/core-dev": "^8.0@beta",
    "drupal/core-composer-scaffold": "^9.0 | ^10.0 | ^11.0",
    "composer/installers": "^2.3",
    "cweagans/composer-patches": "^1.7",
    "behat/mink": "^1.11",
    "symfony/phpunit-bridge": "^v7.1"
  },
  "prefer-stable": true,
  "minimum-stability": "dev",
  "autoload": {
    "psr-4": {
      "Drupal\\languagewire_translation_provider\\": "src/",
      "Drupal\\languagewire_translation_provider\\api\\": "src/api/"
    }
  },
  "autoload-dev": {
    "psr-4": {
      "Drupal\\languagewire_translation_provider\\Test\\": "tests/"
    }
  }
}
